Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1458711 - [Rebase] Upgrade ovirt-hosted-engine-ha to 2.2.11
Summary: [Rebase] Upgrade ovirt-hosted-engine-ha to 2.2.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: 4.2.0
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1512534 1519289 1524331 1525601 1527394 1543988 1545105 1560666 1567615
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-05 09:50 UTC by Sandro Bonazzola
Modified: 2018-05-15 17:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:32:29 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1472 None None None 2018-05-15 17:33:55 UTC

Description Sandro Bonazzola 2017-06-05 09:50:35 UTC
Rebase on upstream 2.2.0

Comment 8 meital avital 2018-03-14 08:11:16 UTC
All depends on bugs verified

Comment 13 meital avital 2018-04-23 13:16:22 UTC
All depends_on bugs verified

Comment 15 meital avital 2018-05-06 07:03:08 UTC
All depends_on bugs verified

Comment 18 errata-xmlrpc 2018-05-15 17:32:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1472


Note You need to log in before you can comment on or make changes to this bug.